 function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode;
	if (charCode > 31  && (charCode < 48 || charCode > 57))
		return false;
	return true;
}
function textCounter(field, maxlimit) {
	if (field.value.length > maxlimit) {
		field.value = field.value.substring(0, maxlimit);
	}
}
function fnValidateSetupMaster() {           
    var himsValidator = [new hims_ctl_val('ctl00_CP_DateOfBirthTextBox' + '_DateTextbox', "Date Of Birth", "T", "", "", "", 10),
						new hims_ctl_val("ctl00_CP_GenderDropDownList", "Gender", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}